#checkoutSteps {
	width:615px;
}

#checkout-wrap {
	margin-left:50px;
}

h2.checkout {
	text-align: center;
}

.opc-block-progress dt.complete a,
.opc-block-progress dt.complete .separator { display: inline; }
.opc-block-progress dt a,
.opc-block-progress dt .separator { display: none; }

.opc .buttons-set { margin-top:0; padding-top:1em; }
.opc .buttons-set p.required { margin:0; padding:0px; }
.opc .buttons-set .back-link small { display:none; }
.opc .buttons-set .back-link a { background:url(../images/i_arrow-top.gif) 0 50% no-repeat; padding-left:16px; }
.opc .buttons-set.disabled button.button { display:none; }
.opc .buttons-set .please-wait { height:21px; line-height:21px; }
.opc .ul { list-style:disc outside; padding-left:18px; }

.opc { position:relative; }
.opc li.section {}

.opc .step-title { border-bottom: 1px solid #CCC; background:#97a1aa url(../images/bkg_opc-title-off.gif) 0 100% repeat-x; padding:4px 8px 20px; text-align:right; }
.opc .step-title .number { float:left; background:#697178; padding:0 4px; margin:0 5px 0 0; font:bold 11px/14px arial, helvetica, sans-serif; color:#c5cacf; border-radius: 4px; }
.opc .step-title h2 { float:left; margin:0; font:bold 13px/16px Arial, Helvetica, sans-serif; color:#697178; }
.opc .step-title a { display:none; float:right; font-size:11px; line-height:16px; }

.opc .allow .step-title { background:#d0dce1; border:1px solid #a3aeb3; border-bottom:0; color:#a4b3b9; cursor:pointer; }
.opc .allow .step-title .number { background:#dbe6eb; color:#a4b3b9; border-radius: 4px; }
.opc .allow .step-title h2 { color:#a4b3b9; }
/*.opc .allow .step-title a { display:block; }*/

.opc .active .step-title { background:#bdd0e1; border:1px solid #bbafa0; padding-bottom:20px; color:#f18200; cursor:default; }
.opc .active .step-title .number { background:#00498d; border:none; color:#FFF; }
.opc .active .step-title h2 { color:#013b70; }
/*.opc .active .step-title a { display:none; }*/

.opc .step { border:1px solid #8fa3b5; border-top:0; background:#f2f2f2 url(../images/shop/checkout-bg.gif) 0 0 repeat-x; padding:15px 30px; position:relative; }
.opc .step .tool-tip { right:30px; }

#opc-login .buttons-set { border-top:0; }
#opc-login h3 { font-size:13px; border-bottom:1px solid #e4e4e4; padding-bottom:2px; text-transform:uppercase; }
#opc-login h4 { font-size:1em; font-weight:bold; margin:0; color:#2f2f2f; }

#opc-shipping_method .buttons-set { border-top:0; }
.opc .gift-messages-form { margin:0 -30px; background:#f6f1eb; border:1px solid #e9e4de; border-width:1px 0; padding:22px 24px 22px 30px; }
.opc .gift-messages-form .inner-box { padding:5px; height:260px; overflow:auto; }

#opc-review .step { border:0; padding:0; }
#opc-review .product-name { font-weight:bold; color:#0a263c; }
#opc-review .item-options { margin:5px 0 0; }
#opc-review .buttons-set p { margin:0; line-height:40px; }
#opc-review .buttons-set .please-wait { height:40px; line-height:40px; }
#opc-review .authentication { margin:0 auto; width:570px; }
#opc-review .warning-message { color:#222; font-weight:bold; text-align:center; padding:10px 10px 0; }

#billing-login-link {display:none;}

/** From styles.css **/

.form-list .field {
    float: left;
    width: 275px;
}

.fields, .wide {
	clear:both;
}

/** END From styles.css **/

#checkoutSteps label {
	color:#013b70;
	display:block;
	margin-bottom:3px;
}

#checkoutSteps li.control label, #checkoutSteps #checkout-shipping-method-load label, #checkoutSteps #checkout-payment-method-load dt label {
	display:inline;
}

#checkoutSteps li.control input, #checkoutSteps #checkout-shipping-method-load input, #checkoutSteps #checkout-payment-method-load dt input {
	width:20px;
}

#checkoutSteps li.control {
	display:inline;
}

#checkoutSteps input {
	width:250px;
}

#checkoutSteps li.wide input {
	width:525px;
}

#checkoutSteps li.fields {
	margin:10px 0px;
}

#checkoutSteps li.fields div.state select {
	width:260px;
}

div.input-box {
	margin-bottom:8px;
}

p.required, .validation-advice {
	color:red;
	font-style: italic;
}

.validation-advice {
	margin-top: 5px;
}

 #checkoutSteps .btn-continue, .success-continue  {
	width:78px;
	height:23px;
	background-image:url(../images/shop/continue.gif);
	background-position:center top;
	border:none;
	margin-left: 455px;
 }

.success-continue {
	margin-left:0px;
}

#checkoutSteps .btn-continue span, .success-continue span {
	display:none;	
}

#checkoutSteps div.continue-back  {
	margin-left: 395px;
}

#checkoutSteps div.continue-back .btn-continue {
	margin-left:10px;	
}

 #checkoutSteps .btn-place {
	width:78px;
	height:23px;
	background-image:url(../images/shop/place-order.gif);
	background-position:center top;
	border:none;
	margin-left:10px;
 }

#checkoutSteps .btn-place span {
	display:none;	
}

#checkoutSteps div.edit-place  {
	margin-left: 270px;
	padding-bottom:20px;
}

.sp-methods dt {
    margin-bottom:10px;
}

.v-fix {
    float:left;
    margin-right:10px;
    margin-bottom:8px;
}

#payment_form_ccsave {
    margin-top:20px;
}

#payment_form_ccsave li {
	clear:both;
}

/** Checkout Review **/

#checkout-review-table h3.product-name, #checkout-review-table dl.item-options, #checkout-review-table dl.item-options dt, #checkout-review-table span.price {
	font-weight:bold;
	font-style: normal;
	font-size:12px;
	color:#000;
	margin:0px;
	padding:0px;
}

#checkout-review-table th, #checkout-review-table tr, #checkout-review-table td {
	text-align: left;
}

#checkout-review-table {
    width:425px;
    margin:0px auto;
}

#checkout-review-table-wrapper {
	padding-top:30px;
	padding-bottom:30px;
}

#checkout-review-table, #checkout-review-table th, #checkout-review-table td {
	border: 1px solid #97a1aa;
}

#checkout-review-table td, #checkout-review-table th {
	padding:15px;
}

#checkout-review-table th {
	background-color:#bdd0e1;
	color:#023a6e;
}

#checkout-review-table span.price {
	font-weight: bold;
	color:#023a6e;
}

#checkout-review-table dl.item-options dt {
	font-weight: bold;
}

#checkout-review-table dl.item-options dd {
	font-style:italic;
}

#checkout-review-table h3.product-name {
	font-weight:bold;
	font-weight:italic;
	color:#023a6e;
}

/** END Checkout Review **/

.opc-block-progress .block-title strong {
	display:block;
	font-weight:bold;
	color:#023a6e;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
}

#billing-progress-opcheckout, #shipping-progress-opcheckout, #shipping_method-progress-opcheckout, #payment-progress-opcheckout {
	background-color:#f2f2f2;
	border:1px solid #8fa3b5;
	margin:5px 0px;
}

#billing-progress-opcheckout dt, #shipping-progress-opcheckout dt, #shipping_method-progress-opcheckout dt, #payment-progress-opcheckout dt {
	background-image:url(../images/shop/progress-bg.gif);
	background-position: left bottom;
	background-repeat:repeat-x;
	color:#8d8f93;
	font-size: 13px;
	padding:5px 10px;
}

#billing-progress-opcheckout dd, #shipping-progress-opcheckout dd, #shipping_method-progress-opcheckout dd, #payment-progress-opcheckout dd {
	padding:10px;
	line-height:1.3;
}

.col-right .opc-block-progress dt.complete a
{ 
	color:#677b8d; 
}

.disclaimer {
	padding:10px 20px;
	color:red;
}

.opc-block-progress {
	margin-top:-75px;
}

.opc-block-progress	.disclaimer {
	padding:10px 0;	
}